RubyGems Navigation menu

aws-sdk-sesv2 1.23.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - October 31, 2022 (104 KB)
  2. 1.29.0 - October 25, 2022 (97.5 KB)
  3. 1.28.0 - October 18, 2022 (92 KB)
  4. 1.27.0 - February 24, 2022 (91 KB)
  5. 1.26.0 - February 03, 2022 (91 KB)
  6. 1.23.0 - November 04, 2021 (91 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    cee98e943cfea23f794038bd2b0d2884ac50a76620c327988526b167522d9e79

    Total downloads 24,330,534

    For this version 609,482

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: